﻿rc-tree-checkbox {
  display: none !important;
}

.treeviewdiv {
  border: solid #837272 1px;
  margin-top: 10px;
  background-color: rgb(232, 240, 254);
  height: 510px;
  overflow-y: scroll;
  height: 350px;
}

.treeviewdiv div {
  padding: 0px !important;
}

.rc-tree-title {
  padding-left: 5px;
}

.buttonDiv {
  float: right;
}

.opusbutton {
  background-color: dodgerblue;
}
.error {
  border: solid red 1px;
  margin-left: 5px;
  font-size: 13px;
  color: red;
}
